/*	-------------------------------------------------------------
CARS DEALER - BY LAYERED PIXELS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Description:Contact CSS
Nom:contact.css
Version:1.0
Date:August 20, 2010
This file is part of a site template for sale at ThemeForest.net.
See: http://themeforest.net/user/LayeredPixels/portfolio
Copyright © 2010 Layered Pixels <info@layeredpixels.com>
-------------------------------------------------------------	*/
/*	-------------------------------------------------------------
CONTACT FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#contactform {
position:relative;
}
/* Error Handling */
#contactform .errorbox {
position:absolute;
top:20px;
right:20px; 
display:none; 
margin:0; 
padding:10px;
font-weight:normal; 
color:#bb252c;
background:#fdebed;
border:1px solid #fec5cb; }
#contactform .errorbox ul { 
padding:0;
list-style:none;
margin:0; }
#contactform .errorbox ul li {
padding:0;
margin:0;
font-size:11px;
line-height:1.5em; }